.user {
	&_selectBox {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 50px;
	}

	&_content {
		display: flex;
		justify-content: space-between;
	}

	&_info {}

	&_passwordBox {
		display: flex;
		gap: 30px;
	}

	&_passwordText {
		color: red;
		padding-left: 10px;
		transition: 03s;
	}

	&_passwordText__hidden {
		opacity: 0;
	}

	&_passwordShowButton {
		cursor: pointer;
	}

	&_navigation {
		display: flex;
		flex-direction: column;
		gap: 15px;
	}
}